{
  "app.announced": "A new version will be released on December 25th. Stay tuned!",
  "sidebar.main": "Main",
  "sidebar.dashboard": "Dashboard",
  "sidebar.layouts": "Layouts",
  "sidebar.dashboard.crm": "Crm",
  "sidebar.components": "Components",
  "sidebar.components.general": "General",
  "sidebar.general.button": "Button",
  "sidebar.general.icon": "Icon",
  "sidebar.components.navigation": "Navigation",
  "sidebar.navigation.affix": "Affix",
  "sidebar.navigation.breadcrumb": "Breadcrumb",
  "sidebar.navigation.dropdown": "Dropdown",
  "sidebar.navigation.menu": "Menu",
  "sidebar.navigation.pagination": "Pagination",
  "sidebar.navigation.steps": "Steps",
  "sidebar.components.dataEntry": "Data Entry",
  "sidebar.dataEntry.autoComplete": "AutoComplete",
  "sidebar.dataEntry.checkbox": "Checkbox",
  "sidebar.dataEntry.cascader": "Cascader",
  "sidebar.dataEntry.datePicker": "Datepicker",
  "sidebar.dataEntry.form": "Form",
  "sidebar.dataEntry.inputNumber": "InputNumber",
  "sidebar.dataEntry.input": "Input",
  "sidebar.dataEntry.mention": "Mention",
  "sidebar.dataEntry.rate": "Rate",
  "sidebar.dataEntry.radio": "Radio",
  "sidebar.dataEntry.switch": "Switch",
  "sidebar.dataEntry.slider": "Slider",
  "sidebar.dataEntry.select": "Select",
  "sidebar.dataEntry.treeSelect": "TreeSelect",
  "sidebar.dataEntry.transfer": "Transfer",
  "sidebar.dataEntry.timePicker": "Time Picker",
  "sidebar.dataEntry.upload": "Upload",
  "sidebar.components.dataDisplay": "Data Display",
  "sidebar.dataDisplay.avatar": "Avatar",
  "sidebar.dataDisplay.badge": "Badge",
  "sidebar.dataDisplay.collapse": "Collapse",
  "sidebar.dataDisplay.carousel": "Carousel",
  "sidebar.dataDisplay.card": "Card",
  "sidebar.dataDisplay.calender": "Calender",
  "sidebar.dataDisplay.list": "List",
  "sidebar.dataDisplay.popover": "Popover",
  "sidebar.dataDisplay.tree": "Tree",
  "sidebar.dataDisplay.toolTips": "Tooltips",
  "sidebar.dataDisplay.timeLine": "Timeline",
  "sidebar.dataDisplay.tag": "Tag",
  "sidebar.dataDisplay.tabs": "Tabs",
  "sidebar.dataDisplay.table": "Table",
  "sidebar.components.feedBack": "Feedback",
  "sidebar.feedBack.alert": "Alert",
  "sidebar.feedBack.modal": "Modal",
  "sidebar.feedBack.message": "Message",
  "sidebar.feedBack.notification": "Notification",
  "sidebar.feedBack.progress": "Progress",
  "sidebar.feedBack.popConfirm": "PopConfirm",
  "sidebar.feedBack.spin": "Spin",
  "sidebar.components.other": "Other",
  "sidebar.other.anchor": "Anchor",
  "sidebar.other.backTop": "BackTop",
  "sidebar.other.divider": "Divider",
  "sidebar.widgets": "Widgets",
  "sidebar.metrics": "Metrics",
  "sidebar.view": "View",
  "sidebar.view.basicTable": "Basic Table",
  "sidebar.view.dataTable": "Data Table",
  "sidebar.extensions": "Extensions",
  "sidebar.extensions.editior": "Editior",
  "sidebar.extensions.dragNDrop": "Drag & Drop",
  "sidebar.extensions.sweetAlert": "Sweet Alert",
  "sidebar.extensions.notification": "Notification",
  "sidebar.extensions.reactDates": "React Dates",
  "sidebar.extensions.dropZone": "Drop Zone",
  "sidebar.googleMap": "Google Map",
  "sidebar.charts": "Charts",
  "sidebar.apps": "Apps",
  "sidebar.mailApp": "Mail App",
  "sidebar.todoApp": "Todo App",
  "sidebar.contactsApp": "Contacts App",
  "sidebar.chatApp": "Chat App",
  "sidebar.wall": "Wall App",
  "sidebar.notes": "Notes",
  "sidebar.crud": "Firebase CRUD",
  "sidebar.pickers": "Pickers",
  "sidebar.pickers.dateTimePickers": "Date & Time Pickers",
  "sidebar.pickers.colorPickers": "Color Pickers",
  "sidebar.chart": "Chart",
  "sidebar.chart.line": "Line Chart",
  "sidebar.chart.bar": "Bar Chart",
  "sidebar.chart.area": "Area Chart",
  "sidebar.chart.composed": "Composed Chart",
  "sidebar.chart.scatter": "Scatter Chart",
  "sidebar.chart.pie": "Pie Chart",
  "sidebar.chart.radial": "Radial Chart",
  "sidebar.chart.radar": "Radar Chart",
  "sidebar.chart.tree": "Tree Chart",
  "sidebar.map.simple": "Simple Map",
  "sidebar.map.styled": "Styled Map",
  "sidebar.map.geoLocation": "Geo Location",
  "sidebar.map.mapDirection": "Map Direction",
  "sidebar.map.overlay": "Map Overlay",
  "sidebar.map.kmLayer": "Map Km Layer",
  "sidebar.map.popupInfo": "Map Popup Info",
  "sidebar.map.trafficLayer": "Map Traffic Layer",
  "sidebar.map.streetView": "Street View",
  "sidebar.map.eventListener": "Event Listener",
  "sidebar.map.mapDrawing": "Map Drawing",
  "sidebar.map.mapClustering": "Map Clustering",
  "sidebar.modules": "Modules",
  "sidebar.calendar": "Calendar",
  "sidebar.calendar.basic": "Basic",
  "sidebar.calendar.cultures": "Cultures",
  "sidebar.calendar.dnd": "Dnd",
  "sidebar.calendar.popup": "Popup",
  "sidebar.calendar.rendering": "Rendering",
  "sidebar.calendar.selectable": "Selectable",
  "sidebar.calendar.timeslots": "Timeslots",
  "sidebar.mail.title": "Mail",
  "sidebar.mail.compose": "COMPOSE",
  "sidebar.mail.mailbox": "Mailbox",
  "sidebar.mail.filters": "Filters",
  "sidebar.mail.labels": "Labels",
  "sidebar.eCommerce": "eCommerce",
  "sidebar.eCommerce.productList": "Product List",
  "sidebar.eCommerce.productGrid": "Product Grid",
  "sidebar.extraComponents": "Extra Components",
  "sidebar.inBuiltApp": "In-built Apps",
  "sidebar.extraElements.callouts": "Callout",
  "sidebar.extraElements.testimonials": "Testimonials",
  "sidebar.timeLine": "Time Line",
  "sidebar.timeLine.default": "Default",
  "sidebar.timeLine.defaultwithIcons": "Default with Icons",
  "sidebar.timeLine.leftAligned": "Left Aligned",
  "sidebar.extraElements.pricingTable": "Pricing Table",
  "sidebar.customViews": "Custom Views",
  "sidebar.listType": "List Type",
  "sidebar.listType.extras": "Extras",
  "sidebar.listType.plainListView": "Plain List View",
  "sidebar.listType.withDivider": "Plain List with Divider",
  "sidebar.listType.cardListView": "Cards List View",
  "sidebar.extraPages.404": "404 Error Page",
  "sidebar.extraPages.500": "500 Error Page",
  "sidebar.extraPages": "Extra Pages",
  "app.userAuth": "User Auth",
  "app.userAuth.login": "Login",
  "app.userAuth.signIn": "Sign In",
  "app.userAuth.send": "SEND",
  "app.userAuth.bySigning": "By Signing Up, you can avail full features of our services.",
  "app.userAuth.or": "or",
  "app.userAuth.forgotPassword": "Forgot Password",
  "app.userAuth.forgot": "Don't worry. Recovering the password is easy.Just tell us the email you have registered with jumbo",
  "app.userAuth.signUp": "Sign Up",
  "app.userAuth.getAccount": "Get an account !!!",
  "app.userAuth.resetPassword": "Reset Password",
  "app.userAuth.reset": "RESET",
  "app.userAuth.lockScreen": "Lock Screen",
  "app.userAuth.unLock": "UNLOCK",
  "appModule.enterPasswordUnlock": "Enter your password to unlock the screen!",
  "appModule.enterPasswordReset": "Enter a new password for your account",
  "appModule.loginSuccessfully": "Login Successfully",
  "appModule.password": "Password",
  "appModule.email": "Email",
  "appModule.name": "Name",
  "appModule.phone": "Phone",
  "appModule.designation": "Designation",
  "appModule.regsiter": "Regsiter",
  "appModule.regsiterNow": "Regsiter No",
  "appModule.hvAccount": "Have an account",
  "appModule.createAccount": "Create an account",
  "appModule.termAndCondition": "Term & Condition",
  "appModule.iAccept": "by signing up, I accept",
  "todo": "To-Do",
  "todo.addTask": "ADD TASK",
  "todo.all": "All",
  "todo.filters": "Filters",
  "todo.labels": "Labels",
  "chat.selectUserChat": "Select User to start Chat",
  "chat.selectContactChat": "Select contact to start Chat",
  "chat.chatUser": "Chats",
  "chat.contacts": "Contacts",
  "chat.searchStartNewChat": "Search or start new chat",
  "chat.typeMessage": "Type and hit enter to send message",
  "chat.status": "it's a status....not your diary...",
  "contact.saveContact": "Save Contact",
  "contact.addContact": "Add Contact",
  "contact.searchContact": "Search contact",
  "mail.mailbox": "Mailbox",
  "mail.compose": "COMPOSE",
  "mail.filters": "Filters",
  "mail.labels": "Labels",
  "mail.title": "New Message",
  "eCommerce.buyNow": "Buy Now",
  "eCommerce.addToCart": "Add To Cart",
  "eCommerce.readMore": "Read More",
  "callouts.viewRange": "VIEW RANGE",
  "callouts.basic": "Basic",
  "extraElements.callout": "Extra Element",
  "testimonials.basic": "Basic",
  "testimonials.classic": "Classic",
  "testimonials.standard": "Standard",
  "extraElements.testimonials": "Testimonials",
  "button.modify": "Modify",
  "button.add": "Add New",
  "button.submit": "Submit",
  "button.delete": "Delete",
  "pricingTable.basic": "Basic",
  "pricingTable.circle": "Circle",
  "pricingTable.classic": "Classic",
  "pricingTable.dark": "Dark",
  "pricingTable.personal": "PERSONAL",
  "pricingTable.easyTranslation": "Easy Translation",
  "pricingTable.awesomeGoogleFonts": "Awesome Google Fonts",
  "pricingTable.hotelBookingSystem": "Hotel Booking System",
  "pricingTable.emailComposeInterface": "Email Compose Interface",
  "pricingTable.locationFinderApp": "Location Finder App",
  "pricingTable.buyNow": "buy now",
  "pricingTable.business": "BUSINESS",
  "pricingTable.professional": "PROFESSIONAL",
  "button.yes": "Yes",
  "button.cancel": "Cancel",
  "button.no": "No",
  "extraPages.404Msg": "Oops, an error has occurred. Page not found!",
  "extraPages.500Msg": "Sorry, server goes wrong",
  "extraPages.goHome": "Go to Home",
  "extension.sweetAlerts": "Sweet Alerts",
  "sweetAlerts.basic": "Basic",
  "sweetAlerts.description": "With Description",
  "sweetAlerts.success": "Success",
  "sweetAlerts.warning": "Warning",
  "sweetAlerts.custom": "Custom",
  "sweetAlerts.htmlTag": "Html Tag",
  "sweetAlerts.prompt": "Prompt",
  "sweetAlerts.itsBlue": "It's Green!",
  "sweetAlerts.passwordPrompt": "Password Prompt",
  "sweetAlerts.customStyle": "Custom Style",
  "sweetAlerts.itPretty": "It's pretty, isn't it?",
  "sweetAlerts.btnClicked": "You clicked the button!",
  "sweetAlerts.youWillFind": "You will find they are up!",
  "sweetAlerts.youWillNotAble": "You will not be able to recover this imaginary file!",
  "sweetAlerts.hereIsaMessage": "Here's a message!",
  "sweetAlerts.goodJob": "Good job!",
  "sweetAlerts.yesDeleteIt": "Yes, delete it!",
  "sweetAlerts.areYouSure": "Are you sure?",
  "sweetAlerts.doYouLikeThumb": "Do you like thumbs?",
  "sweetAlerts.anInput": "An input!",
  "sweetAlerts.writeSomethingInteresting": "Write something interesting:",
  "sweetAlerts.writeSomething": "Write something",
  "sweetAlerts.youMustEnterPassword": "You must enter your password!",
  "sweetAlerts.enterPassword": "Enter Password",
  "extension.notification": "Notification",
  "notification.infoMsg": "Info message",
  "notification.successMessage": "Success message",
  "notification.warningMessage": "Warning message",
  "notification.closeAfter3000ms": "Close after 3000ms",
  "notification.errorMessage": "Error message",
  "notification.titleHere": "Title here",
  "notification.clickMe": "Click me!",
  "notification.info": "Info",
  "notification.success": "Success",
  "notification.warning": "Warning",
  "notification.error": "Error",
  "sidebar.editors": "Editors",
  "sidebar.editors.CKEditor": "CKEditor",
  "sidebar.editors.WYSISWYGEditor": "WYSISWYG Editor",
  "picker.color.alpha": "Alpha Pickers",
  "picker.color.hue": "Hue Pickers",
  "picker.color.circle": "Circle Pickers",
  "picker.color.compact": "Compact Pickers",
  "picker.color.block": "Block Pickers",
  "picker.color.chrome": "Chrome Pickers",
  "picker.color.github": "Github Pickers",
  "picker.color.twitter": "Twitter Pickers",
  "picker.color.withRedux": "With Redux",
  "picker.color.sketch": "Sketch Pickers",
  "picker.color.material": "Material Pickers",
  "picker.color.slider": "Slider Pickers",
  "picker.color.basic": "Basic Pickers",
  "picker.color.basicToggle": "Basic Toggle",
  "picker.color.custom": "Custom Pickers",
  "picker.color.customPointer": "Custom Pointer",
  "picker.color.photoshop": "Photoshop Pickers",
  "picker.color.swatches": "Swatches Pickers",
  "picker.color.basicPositioning": "Basic Positioning",
  "sidebar.documents": "Documents",
  "sidebar.documents.changelog": "Changelog",
  "sidebar.documents.installation": "Installation",
  "sidebar.dashboard.listing": "Listing",
  "sidebar.dashboard.crypto": "Crypto",
  "sidebar.map": "Map",
  "sidebar.algolia": "Algolia",
  "sidebar.firebase.crud": "Firebase Curd",
  "sidebar.components.rechart": "ReChart",
  "sidebar.components.amchart": "AmChart",
  "sidebar.google.map": "Google Map",
  "sidebar.ammap": "AmMap",
  "sidebar.map.animations.lines": "With Animations",
  "sidebar.map.curved.lines": "With Curved Lines",
  "sidebar.map.zooming.countries": "Zooming Countries",
  "sidebar.map.patterns": "Map With Patterns",
  "sidebar.map.capitals.map": "Capitals Map",
  "sidebar.map.markers": "Map Markers",
  "sidebar.map.flight.routes": "Flight Routes",
  "sidebar.map.choropleth": "Heat Map",
  "sidebar.map.grouped.countries": "Grouped Countries",
  "sidebar.map.bubbles": "Map with Bubbles",
  "sidebar.map.drill.down": "Drill Down Map",
  "sidebar.map.multiple.areas": "Multiple Areas",
  "sidebar.map.weather": "Weather map",
  "sidebar.extensions.shuffle": "Shuffle",
  "sidebar.extensions.profile": "Profile",
  "sidebar.social": "Social Apps",

  "sidebar.inventory": "Inventory",
  "sidebar.ecommerce": "Ecommerce",
  "sidebar.ecommerce.products": "Products",
  "sidebar.ecommerce.categories": "Categories",
  "sidebar.ecommerce.brands": "Brands",
  "sidebar.ecommerce.suppliers": "Suppliers",
  "sidebar.ecommerce.taxes": "Taxes",
  "sidebar.ecommerce.variations": "Variations",
  "sidebar.ecommerce.brands_suppliers": "Brands & Suppliers",
  "sidebar.accounts": "Accounts",
  "sidebar.accounts.clients": "Clients",
  "sidebar.accounts.employees": "Employees",

  "brands.form.create_title": "Create New Brand",
  "brands.form.edit_title": "Edit Brand",
  "suppliers.form.create_title": "Create New Supplier",
  "suppliers.form.edit_title": "Edit Supplier",
  "variations.form.create_title": "Create New Variation",
  "variations.form.edit_title": "Edit Variation",
  "variations.form.values": "Values",
  "taxes.form.create_title": "Create New Tax",
  "taxes.form.edit_title": "Edit Tax",
  "categories.form.create_title": "Create New Category",
  "categories.form.edit_title": "Edit Category",
  "products.form.create_title": "Create New Product",
  "products.form.edit_title": "Edit Product",
  "employees.form.create_title": "Create New Employee",
  "employees.form.edit_title": "Edit Employee",

  "confirm.delete.message": "Are you sure to delete this?",

  "table.column.action" : "Actions",
  "table.column.value" : "Value",
  "table.column.name" : "Name",
  "table.column.timestamp" : "Timestamp",
  "table.column.mobile_phone" : "Mobile Phone",
  "table.column.address" : "Address",
  "table.column.email" : "Email",  
  "table.column.description": "Description",
  "table.column.stocks": "Stocks",
  "table.column.price": "Price",
  "table.column.cover_photo": "Photo",
  "table.column.avatar": "Avatar",

  "form.name": "Name",
  "form.password": "Password",
  "form.description": "Description",
  "form.short_description": "Short Description",
  "form.email": "Email",
  "form.home_phone": "Home Phone",
  "form.mobile_phone": "Mobile Phone",
  "form.address": "Address",
  "form.address_details": "Address Details",
  "form.zip_code": "Zip Code",
  "form.city": "City",
  "form.country": "Country",
  "form.type": "Type",
  "form.radio": "Radio",
  "form.multiple_choice": "Multiple Choice",
  "form.drop_down": "Drop Down",
  "form.value": "Value",
  "form.tax": "Tax",
  "form.sku": "SKU",
  "form.category": "Category",
  "form.quantity": "Quantity",
  "form.variations": "Variations",
  "form.price_tax_excluded": "Price (Tax Excluded)",
  "form.price_tax_included": "Price (Tax Included)",
  "form.brand": "Brand",
  "form.supplier": "Supplier",

  "brand.update.success" : "Update brand successfully!",
  "brand.create.success" : "Create brand successfully!",
  "brand.delete.success": "Delete brand successfully!",

  "supplier.update.success" : "Update supplier successfully!",
  "supplier.create.success" : "Create supplier successfully!",
  "supplier.delete.success": "Delete supplier successfully!",

  "variation.update.success" : "Update variation successfully!",
  "variation.create.success" : "Create variation successfully!",
  "variation.delete.success": "Delete variation successfully!",

  "tax.update.success" : "Update tax successfully!",
  "tax.create.success" : "Create tax successfully!",
  "tax.delete.success": "Delete tax successfully!",

  "category.update.success" : "Update category successfully!",
  "category.create.success" : "Create category successfully!",
  "category.delete.success": "Delete category successfully!",

  "product.update.success" : "Update product successfully!",
  "product.create.success" : "Create product successfully!",
  "product.delete.success": "Delete product successfully!",

  "employee.update.success" : "Update employee successfully!",
  "employee.create.success" : "Create employee successfully!",
  "employee.delete.success": "Delete employee successfully!",

  "product.form.product_information": "Product Information",
  "product.form.cover_photo": "Cover Photo",
  "product.form.galery": "Galery",
  "product.form.inventory": "Inventory",
  "product.form.price": "Price",
  "product.form.quantity": "Quantity",
  "product.form.attribute": "Attribute",
  "product.form.reference": "Reference",
  "product.form.add_new_variation": "Add new variation",
  "product.form.photo": "Photo"
}
